;Mañana: 1-Amanecer Despejao 
;Mediodia:  1-Nublado(O)  2-Nublado Lluvia(O) 3-Nublado Mucha Lluvia(O)
;Tarde: 1-Nublado(O)  2-Noche(O)  3-Noche Lluvia


[477M_crisp_clear]  ; MAÑANA 1-Amanecer Despejao
AmbientRed = 1.000000
AmbientGreen = 1.000000
AmbientBlue = 1.000000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.314338
Terrain_Reflectance_Green = 0.315000
Terrain_Reflectance_Blue = 0.310000
Car_Shadow_Alpha = 0.240000
CloudName = Us_partly_clouded02
Extinction = 0.377143
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.185214
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040484
SkyboxSaturation = 1.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 8.528572
SunDir = -0.854020 0.520232 -0.002876
Sun_Intensity = 172.395340
SunOffset = 3.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.049524
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 48.492062
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.030000


[477N_lightfog_heavycloud] ; MEDIODIA 2-Niebla2
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.180000
Car_Deep_Shadow_Alpha = 0.500000
CloudName = Us_overcast02
Extinction = 0.450000
FogEnd = 350.000000
FogStart = -150.000000
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.280000
Specular_Glossiness = 4.000000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 98.000000
SunOffset = 3.000000
SuperbowlFogStart = -15.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.140000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 350.000000
Superbowl_Scale = 1.000000


[477N_lightrain_heavycloud] ; MEDIODIA 3-Lluvia
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.814042
FogGreen = 0.814042
FogBlue = 0.814042
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation_pc
Extinction = 0.650000
UseFog = true
FogEnd = 800.000000
FogStart = -200.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 0.048093
Skybox_Scale = 100.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 10.000000
SunDir = -0.303717 -0.556744 0.773170
Sun_Intensity = 80.000000
SunOffset = 1.500000
SuperbowlFogStart = -638.473633
Terrain_Reflectance = 0.037148
Turbidity = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 2000.000000
Superbowl_Scale = 0.203854


[477N_heavyrain_heavycloud] ; MEDIODIA 4-Mucha Lluvia
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.754042
FogGreen = 0.754042
FogBlue = 0.754042
Terrain_Reflectance_Red = 0.290796
Terrain_Reflectance_Green = 0.340797
Terrain_Reflectance_Blue = 0.370941
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.080000
CloudName = Us_precipitation_pc
Extinction = 0.450000
FogStart = -500.000000
FogEnd = 1000.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 0.048093
Skybox_Scale = 30.000000
Specular_Alpha = 0.420000
Specular_Glossiness = 8.000000
SunDir = -0.303717 -0.556744 0.773170
Sun_Intensity = 200.000000
SunOffset = 1.500000
SuperbowlFogStart = -600.000000
SuperbowlFogEnd = 1000.000000
Terrain_Reflectance = 0.018
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 0.840000
Car_Diffuse_Lighting = 0.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
Superbowl_Scale = 0.203854


[477O_E_lightfog_heavycloud] ; Atardecer Nublado
AmbientRed = 0.735659
AmbientGreen = 0.735659
AmbientBlue = 0.735659
FogRed = 0.214035
FogGreen = 0.214035
FogBlue = 0.214035
Terrain_Reflectance_Red = 0.437161
Terrain_Reflectance_Green = 0.339678
Terrain_Reflectance_Blue = 0.225958
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_overcast
Extinction = 0.400000
FogEnd = 3000.000000
FogStart = 529.732422
Greenstein_Value = 1.000000
Inscattering = 0.166830
Mie_Multiplier = 0.002000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.211891
SkyboxSaturation = 0.295238
Skybox_Scale = 42.044777
Specular_Alpha = 0.110000
Specular_Glossiness = 14.000000
SunDir = -0.303717 -0.556744 0.773170
Sun_Intensity = 112.089561
SunOffset = 0.000000
SuperbowlFogStart = 700.000000
Terrain_Reflectance = 0.052868
Turbidity = 0.2
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 0.026179


[477O_E_hazy_heavycloud]  ; La Mussara NOCHE
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000

CloudName = Us_clear
Extinction = 0.750000
FogEnd = 120.000000
FogStart = -9.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.070930
SkyboxSaturation = 0.009855
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 140.000000
SunOffset = 1.500000
Terrain_Reflectance = 0.200000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 0.50000
Car_Diffuse_Lighting = 0.400000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
Cloud_Scale = 0.000000
Particle_Lighting = 2.000000
SuperbowlFogStart = -300.000000
SuperbowlFogEnd = 0.000000
Superbowl_Scale = 0.203854


[477O_E_lightrain_heavycloud]  ; La Mussara NOCHE LLUVIA
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000

CloudName = Us_precipitation02_pc
Extinction = 0.750000
FogEnd = 100.000000
FogStart = -9.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.070930
SkyboxSaturation = 0.009855
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 140.000000
SunOffset = 1.500000
Terrain_Reflectance = 0.200000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 0.50000
Car_Diffuse_Lighting = 0.400000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
Cloud_Scale = 0.000000
Particle_Lighting = 2.000000
SuperbowlFogStart = -300.000000
SuperbowlFogEnd = 0.000000
Superbowl_Scale = 0.203854